# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_008_001_02.PaymentTypeInformationSDD

Packages that use PaymentTypeInformationSDD
Package
Description
org.kapott.hbci.sepa.jaxb.pain_008_001_02

## Uses of PaymentTypeInformationSDD in org.kapott.hbci.sepa.jaxb.pain_008_001_02

Fields in org.kapott.hbci.sepa.jaxb.pain_008_001_02 declared as PaymentTypeInformationSDD
Modifier and Type
Field
Description
`protected PaymentTypeInformationSDD`
PaymentInstructionInformationSDD.`pmtTpInf`
Methods in org.kapott.hbci.sepa.jaxb.pain_008_001_02 that return PaymentTypeInformationSDD
Modifier and Type
Method
Description
`PaymentTypeInformationSDD`
ObjectFactory.`createPaymentTypeInformationSDD()`
Create an instance of `PaymentTypeInformationSDD`
`PaymentTypeInformationSDD`
PaymentInstructionInformationSDD.`getPmtTpInf()`
Gets the value of the pmtTpInf property.
Methods in org.kapott.hbci.sepa.jaxb.pain_008_001_02 with parameters of type PaymentTypeInformationSDD
Modifier and Type
Method
Description
`void`
PaymentInstructionInformationSDD.`setPmtTpInf(PaymentTypeInformationSDD value)`
Sets the value of the pmtTpInf property.